.jumbotron {
    background-color: #429CFF;
    color: black;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 50px;
}

footer {
    padding: 10px 10px 0 10px;
    background-color: gray;
    margin-bottom: 0px;
    margin-top: 10px;
    bottom: 0px;
}


/* .card-hotel {
    flex: 1 160px;
    padding: 2px 5px 2px 5px;
    margin-top: 10px;
    margin-left: 10px;
} */

.btn-reserva {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
}

a {
    color: black;
}

.footer-addres-icon {
    padding-right: 10px;
}

.bread {
    margin-top: 15px;
}